body {
    /*background-image: linear-gradient(to top, #e6e9f0 0%, #eef1f5 100%);*/
    background-image: linear-gradient(to top, #ffffff 0%, #ffffff 100%);
    min-height: 100vh;
    font: normal 16px sans-serif;
}

@media (max-width: 992px) {
    img {
        height: 250px !important;
    }

    .tz-gallery .thumbnail {
        height: 280px !important;
    }
}

@media (max-width: 768px) {
    img {
        height: 260px !important;
    }

    .tz-gallery .thumbnail {
        height: 290px !important;
    }
}

@media (max-width: 420px) {
    img {
        height: 230px !important;
    }

    .tz-gallery .thumbnail {
        height: 260px !important;
    }
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    color: #58595a;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 30px auto;
    font-size: 18px;
    color: #85878c;
}

.tz-gallery {
    padding: 40px;
}

.tz-gallery .thumbnail {
    padding: 0;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 4px;
    border: none;
    height: 170px;
    transition: 0.15s ease-in-out;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.tz-gallery .thumbnail:hover {
    transform: translateY(-10px) scale(1.02);
}

.tz-gallery .lightbox img {
    border-radius: 4px 4px 0 0;
    height: 130px;
}

.tz-gallery .caption {
    /*padding: 26px 30px;*/
    padding: 10px;
    text-align: center;
}

.tz-gallery .caption h3 {
    font-size: 14px;
    font-weight: bold;
    font-family: Raleway;
    margin-top: 0;
}

.tz-gallery .caption p {
    font-size: 12px;
    color: #7b7d7d;
    margin: 0;
}

.baguetteBox-button {
    background-color: transparent !important;
}